---
name: Yoshihiro Ikeda
locality:
country: Remote
role: <a href="">Strategic Account Leader</a>
reports_to: rhueston
picture: yikeda.jpg
pronouns: he/his
pronunciation:
twitter:
linkedin:
gitlab: yikeda1
departments:
- ENTR
specialty: ''
expertise:
story:

